=== debian/control ===
Source: prism-webapp-ted
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ted
Architecture: all
Depends: prism
Homepage: http://www.ted.com/
Description: TED WebApp for Prism
 TED WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
